#nav-menu
{
position:relative;
width:590px;
margin:auto;
padding-left:128px;
padding-top:8px;
} 

#nav-menu ul
{
list-style: none;
padding: 0;
margin: 0;
}

#nav-menu li
{
float: left;
margin: 0 0.15em;
}

#nav-menu li a
{
	float: left;
	display: block;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-family: plantc, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-right: 20px;
	padding-top:5px;
}

#nav-menu li a:hover
{
	color: #ab0600;
}
/* Hide from IE5-Mac \*/
#nav-menu li a
{
float: none
}
/* End hide */
